@import url(http://fonts.googleapis.com/css?family=Lora);


* {
   font-family: 'Lora', serif;
}

/* line 6, scss/base/_resets.scss */
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 9, scss/base/_resets.scss */
html {
  font-size: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

/* line 10, scss/base/_resets.scss */
html, button, input, select, textarea {
//  font-family: sans-serif;
}

/* line 13, scss/base/_resets.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
  display: block;
}

/* line 16, scss/base/_resets.scss */
body, form, fieldset, legend, input, select, textarea, button {
  margin: 0;
}

/* line 19, scss/base/_resets.scss */
audio, canvas, progress, video {
  display: inline-block;
  vertical-align: baseline;
}

/* line 20, scss/base/_resets.scss */
audio:not([controls]) {
  display: none;
  height: 0;
}

/* line 23, scss/base/_resets.scss */
[hidden], template {
  display: none;
}

/* line 26, scss/base/_resets.scss */
img {
  border: 0;
}

/* line 27, scss/base/_resets.scss */
svg:not(:root) {
  overflow: hidden;
}

/* line 8, scss/base/_global.scss */
body {
//  font-family: "Yantramanav", sans-serif;
//  font-size: 16px;
//  font-size: 1rem;
//  line-height: 22px;
//  line-height: 1.375rem;
  color: #585858;
  font-weight: 400;
  background: white;
}

/* line 18, scss/base/_global.scss */
p {
  margin: 0 0 1em 0;
}

/* line 21, scss/base/_global.scss */
a {
  color: #f26759;
  background: transparent;
  text-decoration: none;
  transition: color .3s;
}
/* line 27, scss/base/_global.scss */
a:active, a:hover {
  outline: 0;
  text-decoration: underline;
  color: #f97466;
}

/* line 35, scss/base/_global.scss */
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
//  font-family: "Yantramanav", sans-serif;
  margin: 0;
}

/* line 39, scss/base/_global.scss */
h1, .h1 {
//  font-size: 48px;
//  font-size: 3rem;
//  line-height: 48px;
//  line-height: 3rem;
  color: #343434;
  font-weight: 100;
}

/* line 47, scss/base/_global.scss */
h2, .h2 {
    font-size: 36px;
//  font-size: 48px;
//  font-size: 3rem;
//  line-height: 48px;
//  line-height: 3rem;
  color: #343434;
  font-weight: 100;
}

/* line 55, scss/base/_global.scss */
h3, .h3 {
  font-size: 22px;
  font-size: 1.375rem;
  line-height: 22px;
  line-height: 1.375rem;
  color: #343434;
  font-weight: 700;
}

/* line 63, scss/base/_global.scss */
h4, .h4 {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 14px;
  line-height: 0.875rem;
  color: #343434;
  font-weight: 700;
  text-transform: uppercase;
}

/* line 72, scss/base/_global.scss */
h5, .h5 {
  font-size: 16px;
  font-size: 1rem;
  line-height: 22px;
  line-height: 1.375rem;
  color: #343434;
  font-weight: 400;
}

/* line 80, scss/base/_global.scss */
h6, .h6 {
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 20px;
  line-height: 1.25rem;
  margin-top: 1em;
  margin-bottom: .1em;
  color: #343434;
  font-weight: 400;
}

/* line 92, scss/base/_global.scss */
b,
strong,
.strong {
  font-weight: 700;
}

/* line 96, scss/base/_global.scss */
em,
.em {
  font-style: italic;
}

/* line 101, scss/base/_global.scss */
abbr[title], .abbr[title] {
  border-bottom: 1px dotted;
}

/* line 104, scss/base/_global.scss */
dfn {
  font-style: italic;
}

/* line 107, scss/base/_global.scss */
small, .small {
  font-size: 80%;
}

/* line 111, scss/base/_global.scss */
mark,
.mark {
  background: #ff0;
  color: #000;
}

/* line 120, scss/base/_global.scss */
sub,
.sub,
sup,
.sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

/* line 126, scss/base/_global.scss */
sup, .sup {
  top: -0.5em;
}

/* line 127, scss/base/_global.scss */
sub, .sub {
  bottom: -0.25em;
}

/* line 130, scss/base/_global.scss */
del, .del {
  text-decoration: line-through;
}

/* line 133, scss/base/_global.scss */
figure {
  margin: 1em 40px;
}

/* line 137, scss/base/_global.scss */
hr,
.hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 1px;
  background: #eee;
  border: 0;
  margin-top: 1em;
  margin-bottom: 1em;
}

/* line 4, scss/base/_lists.scss */
ul, ol {
  margin: 1em 0 2em 0;
  padding: 0 0 0 40px;
}
/* line 7, scss/base/_lists.scss */
ul li, ol li {
  margin-bottom: 5px;
}

/* line 12, scss/base/_lists.scss */
dl:before, dl:after {
  content: " ";
  display: table;
}
/* line 12, scss/base/_lists.scss */
dl:after {
  clear: both;
}
/* line 13, scss/base/_lists.scss */
dl dt {
  float: left;
  width: 25%;
  display: block;
  font-weight: 400;
}
/* line 19, scss/base/_lists.scss */
dl dd {
  overflow: hidden;
  display: block;
}

/* line 5, scss/base/_blockquotes.scss */
blockquote,
.blockquote {
//  font-family: sans-serif;
  font-weight: 400;
  color: #424242;
  font-style: italic;
  margin: 3em 0;
}
/* line 11, scss/base/_blockquotes.scss */
blockquote p,
.blockquote p {
  font-size: 22px;
  font-size: 1.375rem;
  line-height: 28px;
  line-height: 1.75rem;
  margin-bottom: .4em;
}
/* line 16, scss/base/_blockquotes.scss */
blockquote cite,
.blockquote cite {
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 19px;
  line-height: 1.1875rem;
  font-weight: 700;
  font-style: normal;
  color: #777777;
}

/* line 4, scss/base/_tables.scss */
caption {
  font-size: 18px;
  font-size: 1.125rem;
  line-height: normal;
  font-weight: 700;
  text-align: left;
  padding: .5em 0;
  border-bottom: 1px solid #d7d7d7;
}

/* line 12, scss/base/_tables.scss */
table {
  font-size: 14px;
  font-size: 0.875rem;
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  margin: 1em 0;
  text-align: left;
}
/* line 23, scss/base/_tables.scss */
table thead td,
table thead th,
table tbody td,
table tbody th,
table tfoot td,
table tfoot th {
  color: #585858;
  padding: .8em .5em;
  border-bottom: 1px solid #e9e9e9;
}

/* line 4, scss/base/_code.scss */
code, kbd, pre, samp {
  font-size: 13px;
  font-size: 0.8125rem;
  line-height: 18px;
  line-height: 1.125rem;
  word-wrap: break-word;
  font-family: "courier new", monospace, serif;
  color: #272727;
  background-color: #f1f1f1;
  font-weight: normal;
  padding: 5px;
  white-space: pre-wrap;
}

/* line 15, scss/base/_code.scss */
pre {
  padding: 10px;
  overflow: auto;
  border: 1px solid #d7d7d7;
}

/* line 7, scss/base/_forms.scss */
fieldset,
legend {
  border: 0;
  margin: 0;
  padding: 0;
}

/* line 12, scss/base/_forms.scss */
legend {
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 24px;
  line-height: 1.5rem;
  font-weight: 700;
}

/* line 17, scss/base/_forms.scss */
.form {
  padding-top: 1em;
  padding-bottom: 1em;
}

/* line 28, scss/base/_forms.scss */
label,
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}

/* line 35, scss/base/_forms.scss */
input {
  line-height: normal;
}

/* line 36, scss/base/_forms.scss */
.input {
  width: 100%;
}

/* line 39, scss/base/_forms.scss */
input[type="text"],
input[type="email"],
input[type="tel"] {
  height: 36px;
  padding: 0 .4em;
}

/* line 44, scss/base/_forms.scss */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}

/* line 48, scss/base/_forms.scss */
input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/* line 49, scss/base/_forms.scss */
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

/* line 56, scss/base/_forms.scss */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/* line 61, scss/base/_forms.scss */
textarea {
  overflow: auto;
}

/* line 64, scss/base/_forms.scss */
select {
  text-transform: none;
}

/* line 65, scss/base/_forms.scss */
optgroup {
  font-weight: 700;
}

/* line 68, scss/base/_forms.scss */
button {
  overflow: visible;
  text-transform: none;
}

/* line 74, scss/base/_forms.scss */
button, html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}

/* line 78, scss/base/_forms.scss */
button[disabled], html input[disabled] {
  cursor: default;
}

/* line 80, scss/base/_forms.scss */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/* line 6, scss/base/_assets.scss */
.button {
  border: 1px solid #d7d7d7;
  background-color: #f3f3f3;
  line-height: normal;
  padding: .5em 1em;
  text-decoration: none;
  color: #363636;
  display: inline-block;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
/* line 17, scss/base/_assets.scss */
.button:hover, .button:active {
  text-decoration: none;
}
/* line 18, scss/base/_assets.scss */
.button:hover {
  background: #f9f9f9;
}

/* line 28, scss/base/_assets.scss */
.button-link {
  color: #f26759;
  text-decoration: underline;
  border: 0;
  background: transparent;
  padding: 0;
}
/* line 34, scss/base/_assets.scss */
.button-link:hover {
  text-decoration: none;
}
/* line 35, scss/base/_assets.scss */
.button-link:active {
  outline: 0;
}

/* line 39, scss/base/_assets.scss */
.select {
  border: 1px solid #ccc;
  overflow: hidden;
  height: 36px;
  line-height: 32px;
  padding: 0 .4em;
  position: relative;
  display: block;
}
/* line 47, scss/base/_assets.scss */
.select:before {
  content: "";
  border: 6px solid transparent;
  border-top-color: #676767;
  top: 50%;
  right: 10px;
  margin-top: -3px;
  pointer-events: none;
  position: absolute;
}
/* line 57, scss/base/_assets.scss */
.select select {
  -webkit-appearance: none;
  -moz-appearance: none;
  width: 120%;
  height: 36px;
  padding: 0;
  line-height: normal;
  border: 0;
  background: transparent;
  display: block;
}
/* line 67, scss/base/_assets.scss */
.select select:focus {
  outline: 0;
}

/* line 6, scss/base/_grid.scss */
.clear:before, .clear:after {
  content: " ";
  display: table;
}

/* line 6, scss/base/_grid.scss */
.clear:after {
  clear: both;
}

/* line 7, scss/base/_grid.scss */
.row:before, .row:after {
  content: "";
  display: table;
}

/* line 7, scss/base/_grid.scss */
.row:after {
  clear: both;
}

/* line 9, scss/base/_grid.scss */
.row {
  position: relative;
  margin-left: -15px;
  margin-right: -15px;
}

/* line 16, scss/base/_grid.scss */
.container {
  padding-left: 15px;
  padding-right: 15px;
  margin-left: auto;
  margin-right: auto;
}

/* line 22, scss/base/_grid.scss */
.container-full {
  padding-left: 0;
  padding-right: 0;
  margin-left: auto;
  margin-right: auto;
}

@media only screen and (min-width: 740px) {
  /* line 30, scss/base/_grid.scss */
  .container, .container-full {
    width: 720px;
  }

  /* line 33, scss/base/_grid.scss */
  .tablet-container {
    width: 720px;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto;
  }

  /* line 40, scss/base/_grid.scss */
  .tablet-container-full {
    width: 720px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
  }
}
@media only screen and (min-width: 980px) {
  /* line 50, scss/base/_grid.scss */
  .container, .container-full {
    width: 960px;
  }

  /* line 53, scss/base/_grid.scss */
  .desktop-container {
    width: 960px;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto;
  }

  /* line 60, scss/base/_grid.scss */
  .desktop-container-full {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
  }
}
@media only screen and (min-width: 1140px) {
  /* line 70, scss/base/_grid.scss */
  .container, .container-full {
    width: 1120px;
  }

  /* line 73, scss/base/_grid.scss */
  .hd-container {
    width: 1120px;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto;
  }

  /* line 80, scss/base/_grid.scss */
  .hd-container-full {
    width: 1120px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
  }
}
/* line 90, scss/base/_grid.scss */
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
  padding-left: 15px;
  padding-right: 15px;
  position: relative;
  float: left;
}

/* line 100, scss/base/_grid.scss */
.col-1 {
  width: 8.33333%;
}

/* line 100, scss/base/_grid.scss */
.col-2 {
  width: 16.66667%;
}

/* line 100, scss/base/_grid.scss */
.col-3 {
  width: 25%;
}

/* line 100, scss/base/_grid.scss */
.col-4 {
  width: 33.33333%;
}

/* line 100, scss/base/_grid.scss */
.col-5 {
  width: 41.66667%;
}

/* line 100, scss/base/_grid.scss */
.col-6 {
  width: 50%;
}

/* line 100, scss/base/_grid.scss */
.col-7 {
  width: 58.33333%;
}

/* line 100, scss/base/_grid.scss */
.col-8 {
  width: 66.66667%;
}

/* line 100, scss/base/_grid.scss */
.col-9 {
  width: 75%;
}

/* line 100, scss/base/_grid.scss */
.col-10 {
  width: 83.33333%;
}

/* line 100, scss/base/_grid.scss */
.col-11 {
  width: 91.66667%;
}

/* line 100, scss/base/_grid.scss */
.col-12 {
  width: 100%;
}

/* line 107, scss/base/_grid.scss */
.push-1 {
  left: 8.33333%;
}

/* line 107, scss/base/_grid.scss */
.push-2 {
  left: 16.66667%;
}

/* line 107, scss/base/_grid.scss */
.push-3 {
  left: 25%;
}

/* line 107, scss/base/_grid.scss */
.push-4 {
  left: 33.33333%;
}

/* line 107, scss/base/_grid.scss */
.push-5 {
  left: 41.66667%;
}

/* line 107, scss/base/_grid.scss */
.push-6 {
  left: 50%;
}

/* line 107, scss/base/_grid.scss */
.push-7 {
  left: 58.33333%;
}

/* line 107, scss/base/_grid.scss */
.push-8 {
  left: 66.66667%;
}

/* line 107, scss/base/_grid.scss */
.push-9 {
  left: 75%;
}

/* line 107, scss/base/_grid.scss */
.push-10 {
  left: 83.33333%;
}

/* line 107, scss/base/_grid.scss */
.push-11 {
  left: 91.66667%;
}

/* line 114, scss/base/_grid.scss */
.pull-1 {
  left: -8.33333%;
}

/* line 114, scss/base/_grid.scss */
.pull-2 {
  left: -16.66667%;
}

/* line 114, scss/base/_grid.scss */
.pull-3 {
  left: -25%;
}

/* line 114, scss/base/_grid.scss */
.pull-4 {
  left: -33.33333%;
}

/* line 114, scss/base/_grid.scss */
.pull-5 {
  left: -41.66667%;
}

/* line 114, scss/base/_grid.scss */
.pull-6 {
  left: -50%;
}

/* line 114, scss/base/_grid.scss */
.pull-7 {
  left: -58.33333%;
}

/* line 114, scss/base/_grid.scss */
.pull-8 {
  left: -66.66667%;
}

/* line 114, scss/base/_grid.scss */
.pull-9 {
  left: -75%;
}

/* line 114, scss/base/_grid.scss */
.pull-10 {
  left: -83.33333%;
}

/* line 114, scss/base/_grid.scss */
.pull-11 {
  left: -91.66667%;
}

/* line 120, scss/base/_grid.scss */
.hide-mobile {
  display: none;
}

/* line 121, scss/base/_grid.scss */
.show-mobile {
  display: block;
}

/* line 122, scss/base/_grid.scss */
.show-mobile-inline-block {
  display: inline-block;
}

/* line 123, scss/base/_grid.scss */
.show-mobile-inline {
  display: inline;
}

@media only screen and (min-width: 740px) {
  /* line 129, scss/base/_grid.scss */
  .col-tablet-1, .col-tablet-2, .col-tablet-3, .col-tablet-4, .col-tablet-5, .col-tablet-6, .col-tablet-7, .col-tablet-8, .col-tablet-9, .col-tablet-10, .col-tablet-11, .col-tablet-12 {
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
    float: left;
  }

  /* line 139, scss/base/_grid.scss */
  .col-tablet-1 {
    width: 8.33333%;
  }

  /* line 139, scss/base/_grid.scss */
  .col-tablet-2 {
    width: 16.66667%;
  }

  /* line 139, scss/base/_grid.scss */
  .col-tablet-3 {
    width: 25%;
  }

  /* line 139, scss/base/_grid.scss */
  .col-tablet-4 {
    width: 33.33333%;
  }

  /* line 139, scss/base/_grid.scss */
  .col-tablet-5 {
    width: 41.66667%;
  }

  /* line 139, scss/base/_grid.scss */
  .col-tablet-6 {
    width: 50%;
  }

  /* line 139, scss/base/_grid.scss */
  .col-tablet-7 {
    width: 58.33333%;
  }

  /* line 139, scss/base/_grid.scss */
  .col-tablet-8 {
    width: 66.66667%;
  }

  /* line 139, scss/base/_grid.scss */
  .col-tablet-9 {
    width: 75%;
  }

  /* line 139, scss/base/_grid.scss */
  .col-tablet-10 {
    width: 83.33333%;
  }

  /* line 139, scss/base/_grid.scss */
  .col-tablet-11 {
    width: 91.66667%;
  }

  /* line 139, scss/base/_grid.scss */
  .col-tablet-12 {
    width: 100%;
  }

  /* line 146, scss/base/_grid.scss */
  .push-tablet-1 {
    left: 8.33333%;
  }

  /* line 146, scss/base/_grid.scss */
  .push-tablet-2 {
    left: 16.66667%;
  }

  /* line 146, scss/base/_grid.scss */
  .push-tablet-3 {
    left: 25%;
  }

  /* line 146, scss/base/_grid.scss */
  .push-tablet-4 {
    left: 33.33333%;
  }

  /* line 146, scss/base/_grid.scss */
  .push-tablet-5 {
    left: 41.66667%;
  }

  /* line 146, scss/base/_grid.scss */
  .push-tablet-6 {
    left: 50%;
  }

  /* line 146, scss/base/_grid.scss */
  .push-tablet-7 {
    left: 58.33333%;
  }

  /* line 146, scss/base/_grid.scss */
  .push-tablet-8 {
    left: 66.66667%;
  }

  /* line 146, scss/base/_grid.scss */
  .push-tablet-9 {
    left: 75%;
  }

  /* line 146, scss/base/_grid.scss */
  .push-tablet-10 {
    left: 83.33333%;
  }

  /* line 146, scss/base/_grid.scss */
  .push-tablet-11 {
    left: 91.66667%;
  }

  /* line 153, scss/base/_grid.scss */
  .pull-tablet-1 {
    left: -8.33333%;
  }

  /* line 153, scss/base/_grid.scss */
  .pull-tablet-2 {
    left: -16.66667%;
  }

  /* line 153, scss/base/_grid.scss */
  .pull-tablet-3 {
    left: -25%;
  }

  /* line 153, scss/base/_grid.scss */
  .pull-tablet-4 {
    left: -33.33333%;
  }

  /* line 153, scss/base/_grid.scss */
  .pull-tablet-5 {
    left: -41.66667%;
  }

  /* line 153, scss/base/_grid.scss */
  .pull-tablet-6 {
    left: -50%;
  }

  /* line 153, scss/base/_grid.scss */
  .pull-tablet-7 {
    left: -58.33333%;
  }

  /* line 153, scss/base/_grid.scss */
  .pull-tablet-8 {
    left: -66.66667%;
  }

  /* line 153, scss/base/_grid.scss */
  .pull-tablet-9 {
    left: -75%;
  }

  /* line 153, scss/base/_grid.scss */
  .pull-tablet-10 {
    left: -83.33333%;
  }

  /* line 153, scss/base/_grid.scss */
  .pull-tablet-11 {
    left: -91.66667%;
  }

  /* line 159, scss/base/_grid.scss */
  .hide-tablet {
    display: none;
  }

  /* line 160, scss/base/_grid.scss */
  .show-tablet {
    display: block;
  }

  /* line 161, scss/base/_grid.scss */
  .show-tablet-inline-block {
    display: inline-block;
  }

  /* line 162, scss/base/_grid.scss */
  .show-tablet-inline {
    display: inline;
  }

  /* line 163, scss/base/_grid.scss */
  .tablet-no-padding {
    padding: 0;
  }

  /* line 164, scss/base/_grid.scss */
  .tablet-no-push, .tablet-no-pull {
    left: 0;
  }
}
@media only screen and (min-width: 980px) {
  /* line 171, scss/base/_grid.scss */
  .col-desktop-1, .col-desktop-2, .col-desktop-3, .col-desktop-4, .col-desktop-5, .col-desktop-6, .col-desktop-7, .col-desktop-8, .col-desktop-9, .col-desktop-10, .col-desktop-11, .col-desktop-12 {
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
    float: left;
  }

  /* line 180, scss/base/_grid.scss */
  .col-desktop-1 {
    width: 8.33333%;
  }

  /* line 180, scss/base/_grid.scss */
  .col-desktop-2 {
    width: 16.66667%;
  }

  /* line 180, scss/base/_grid.scss */
  .col-desktop-3 {
    width: 25%;
  }

  /* line 180, scss/base/_grid.scss */
  .col-desktop-4 {
    width: 33.33333%;
  }

  /* line 180, scss/base/_grid.scss */
  .col-desktop-5 {
    width: 41.66667%;
  }

  /* line 180, scss/base/_grid.scss */
  .col-desktop-6 {
    width: 50%;
  }

  /* line 180, scss/base/_grid.scss */
  .col-desktop-7 {
    width: 58.33333%;
  }

  /* line 180, scss/base/_grid.scss */
  .col-desktop-8 {
    width: 66.66667%;
  }

  /* line 180, scss/base/_grid.scss */
  .col-desktop-9 {
    width: 75%;
  }

  /* line 180, scss/base/_grid.scss */
  .col-desktop-10 {
    width: 83.33333%;
  }

  /* line 180, scss/base/_grid.scss */
  .col-desktop-11 {
    width: 91.66667%;
  }

  /* line 180, scss/base/_grid.scss */
  .col-desktop-12 {
    width: 100%;
  }

  /* line 187, scss/base/_grid.scss */
  .push-desktop-1 {
    left: 8.33333%;
  }

  /* line 187, scss/base/_grid.scss */
  .push-desktop-2 {
    left: 16.66667%;
  }

  /* line 187, scss/base/_grid.scss */
  .push-desktop-3 {
    left: 25%;
  }

  /* line 187, scss/base/_grid.scss */
  .push-desktop-4 {
    left: 33.33333%;
  }

  /* line 187, scss/base/_grid.scss */
  .push-desktop-5 {
    left: 41.66667%;
  }

  /* line 187, scss/base/_grid.scss */
  .push-desktop-6 {
    left: 50%;
  }

  /* line 187, scss/base/_grid.scss */
  .push-desktop-7 {
    left: 58.33333%;
  }

  /* line 187, scss/base/_grid.scss */
  .push-desktop-8 {
    left: 66.66667%;
  }

  /* line 187, scss/base/_grid.scss */
  .push-desktop-9 {
    left: 75%;
  }

  /* line 187, scss/base/_grid.scss */
  .push-desktop-10 {
    left: 83.33333%;
  }

  /* line 187, scss/base/_grid.scss */
  .push-desktop-11 {
    left: 91.66667%;
  }

  /* line 194, scss/base/_grid.scss */
  .pull-desktop-1 {
    left: -8.33333%;
  }

  /* line 194, scss/base/_grid.scss */
  .pull-desktop-2 {
    left: -16.66667%;
  }

  /* line 194, scss/base/_grid.scss */
  .pull-desktop-3 {
    left: -25%;
  }

  /* line 194, scss/base/_grid.scss */
  .pull-desktop-4 {
    left: -33.33333%;
  }

  /* line 194, scss/base/_grid.scss */
  .pull-desktop-5 {
    left: -41.66667%;
  }

  /* line 194, scss/base/_grid.scss */
  .pull-desktop-6 {
    left: -50%;
  }

  /* line 194, scss/base/_grid.scss */
  .pull-desktop-7 {
    left: -58.33333%;
  }

  /* line 194, scss/base/_grid.scss */
  .pull-desktop-8 {
    left: -66.66667%;
  }

  /* line 194, scss/base/_grid.scss */
  .pull-desktop-9 {
    left: -75%;
  }

  /* line 194, scss/base/_grid.scss */
  .pull-desktop-10 {
    left: -83.33333%;
  }

  /* line 194, scss/base/_grid.scss */
  .pull-desktop-11 {
    left: -91.66667%;
  }

  /* line 200, scss/base/_grid.scss */
  .hide-desktop {
    display: none;
  }

  /* line 201, scss/base/_grid.scss */
  .show-desktop {
    display: block;
  }

  /* line 202, scss/base/_grid.scss */
  .show-desktop-inline-block {
    display: inline-block;
  }

  /* line 203, scss/base/_grid.scss */
  .show-desktop-inline {
    display: inline;
  }

  /* line 204, scss/base/_grid.scss */
  .desktop-no-padding {
    padding: 0;
  }

  /* line 205, scss/base/_grid.scss */
  .desktop-no-push, .desktop-no-pull {
    left: 0;
  }
}
@media only screen and (min-width: 1140px) {
  /* line 212, scss/base/_grid.scss */
  .col-hd-1, .col-hd-2, .col-hd-3, .col-hd-4, .col-hd-5, .col-hd-6, .col-hd-7, .col-hd-8, .col-hd-9, .col-hd-10, .col-hd-11, .col-hd-12 {
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
    float: left;
  }

  /* line 221, scss/base/_grid.scss */
  .col-hd-1 {
    width: 8.33333%;
  }

  /* line 221, scss/base/_grid.scss */
  .col-hd-2 {
    width: 16.66667%;
  }

  /* line 221, scss/base/_grid.scss */
  .col-hd-3 {
    width: 25%;
  }

  /* line 221, scss/base/_grid.scss */
  .col-hd-4 {
    width: 33.33333%;
  }

  /* line 221, scss/base/_grid.scss */
  .col-hd-5 {
    width: 41.66667%;
  }

  /* line 221, scss/base/_grid.scss */
  .col-hd-6 {
    width: 50%;
  }

  /* line 221, scss/base/_grid.scss */
  .col-hd-7 {
    width: 58.33333%;
  }

  /* line 221, scss/base/_grid.scss */
  .col-hd-8 {
    width: 66.66667%;
  }

  /* line 221, scss/base/_grid.scss */
  .col-hd-9 {
    width: 75%;
  }

  /* line 221, scss/base/_grid.scss */
  .col-hd-10 {
    width: 83.33333%;
  }

  /* line 221, scss/base/_grid.scss */
  .col-hd-11 {
    width: 91.66667%;
  }

  /* line 221, scss/base/_grid.scss */
  .col-hd-12 {
    width: 100%;
  }

  /* line 228, scss/base/_grid.scss */
  .push-hd-1 {
    left: 8.33333%;
  }

  /* line 228, scss/base/_grid.scss */
  .push-hd-2 {
    left: 16.66667%;
  }

  /* line 228, scss/base/_grid.scss */
  .push-hd-3 {
    left: 25%;
  }

  /* line 228, scss/base/_grid.scss */
  .push-hd-4 {
    left: 33.33333%;
  }

  /* line 228, scss/base/_grid.scss */
  .push-hd-5 {
    left: 41.66667%;
  }

  /* line 228, scss/base/_grid.scss */
  .push-hd-6 {
    left: 50%;
  }

  /* line 228, scss/base/_grid.scss */
  .push-hd-7 {
    left: 58.33333%;
  }

  /* line 228, scss/base/_grid.scss */
  .push-hd-8 {
    left: 66.66667%;
  }

  /* line 228, scss/base/_grid.scss */
  .push-hd-9 {
    left: 75%;
  }

  /* line 228, scss/base/_grid.scss */
  .push-hd-10 {
    left: 83.33333%;
  }

  /* line 228, scss/base/_grid.scss */
  .push-hd-11 {
    left: 91.66667%;
  }

  /* line 235, scss/base/_grid.scss */
  .pull-hd-1 {
    left: -8.33333%;
  }

  /* line 235, scss/base/_grid.scss */
  .pull-hd-2 {
    left: -16.66667%;
  }

  /* line 235, scss/base/_grid.scss */
  .pull-hd-3 {
    left: -25%;
  }

  /* line 235, scss/base/_grid.scss */
  .pull-hd-4 {
    left: -33.33333%;
  }

  /* line 235, scss/base/_grid.scss */
  .pull-hd-5 {
    left: -41.66667%;
  }

  /* line 235, scss/base/_grid.scss */
  .pull-hd-6 {
    left: -50%;
  }

  /* line 235, scss/base/_grid.scss */
  .pull-hd-7 {
    left: -58.33333%;
  }

  /* line 235, scss/base/_grid.scss */
  .pull-hd-8 {
    left: -66.66667%;
  }

  /* line 235, scss/base/_grid.scss */
  .pull-hd-9 {
    left: -75%;
  }

  /* line 235, scss/base/_grid.scss */
  .pull-hd-10 {
    left: -83.33333%;
  }

  /* line 235, scss/base/_grid.scss */
  .pull-hd-11 {
    left: -91.66667%;
  }

  /* line 241, scss/base/_grid.scss */
  .hide-hd {
    display: none;
  }

  /* line 242, scss/base/_grid.scss */
  .show-hd {
    display: block;
  }

  /* line 243, scss/base/_grid.scss */
  .show-hd-inline-block {
    display: inline-block;
  }

  /* line 244, scss/base/_grid.scss */
  .show-hd-inline {
    display: inline;
  }

  /* line 245, scss/base/_grid.scss */
  .hd-no-padding {
    padding: 0;
  }

  /* line 246, scss/base/_grid.scss */
  .hd-no-push, .hd-no-pull {
    left: 0;
  }
}
/* line 6, scss/_mobile-styles.scss */
h2 {
  font-size: 38px;
  font-size: 2.375rem;
  line-height: 38px;
  line-height: 2.375rem;
  margin-bottom: .25em;
}

/* line 11, scss/_mobile-styles.scss */
h3 {
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 20px;
  line-height: 1.25rem;
}

/* line 17, scss/_mobile-styles.scss */
.container {
  margin-left: 1em;
  margin-right: 1em;
  margin-bottom: 1em;
}

/* line 24, scss/_mobile-styles.scss */
.logo {
  position: absolute;
  top: 0;
  width: 100%;
  text-align: center;
  background: #fff;
  padding: .2em .2em .2em .2em;
}
/* line 31, scss/_mobile-styles.scss */
.logo img {
  padding-right: 15px;
}

/* line 35, scss/_mobile-styles.scss */
header {
  background: linear-gradient(rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url("img/header-bg.jpg");
  padding-top: 14em;
  padding-bottom: 2em;
  position: relative;
}
/* line 44, scss/_mobile-styles.scss */
header .titles {
  padding: 1em;
}
/* line 47, scss/_mobile-styles.scss */
header h1 {
  text-align: center;
  text-shadow: 0 0 1em rgba(0, 0, 0, 0.6);
  color: #fff;
}
/* line 52, scss/_mobile-styles.scss */
header h3 {
  text-align: center;
  color: #fff;
}
/* line 56, scss/_mobile-styles.scss */
header .hr {
  position: relative;
  width: 300px;
  height: 1px;
  left: 50%;
  margin-left: -150px;
  background: #fff;
}

/* line 67, scss/_mobile-styles.scss */
.book {
  margin-top: 1em;
}
/* line 69, scss/_mobile-styles.scss */
.book img {
  width: 100%;
}
/* line 72, scss/_mobile-styles.scss */
.book .icons {
  text-align: right;
  padding-top: .5em;
}
/* line 76, scss/_mobile-styles.scss */
.book .details {
  margin-top: 1em;
  margin-left: .5em;
}
/* line 80, scss/_mobile-styles.scss */
.book .links {
  margin-top: 1em;
  margin-left: 2.3em;
  display: block;
}
/* line 84, scss/_mobile-styles.scss */
.book .links a {
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 15px;
  line-height: 0.9375rem;
  font-weight: 700;
}
/* line 90, scss/_mobile-styles.scss */
.book h4 {
  margin-top: 0.5em;
}
/* line 93, scss/_mobile-styles.scss */
.book .blurb {
  display: none;
}
/* line 95, scss/_mobile-styles.scss */
.book .blurb img {
  width: auto;
}
/* line 99, scss/_mobile-styles.scss */
.book .show-blurb {
  margin-top: 0.7em;
  text-align: center;
  display: block;
  cursor: pointer;
}

/* line 106, scss/_mobile-styles.scss */
.book-container {
  background: #f1f1f1;
  display: flex;
  padding-top: 1em;
  padding-bottom: 1em;
  border-radius: 3px;
  box-shadow: 0px 1px 0px #ccc;
  border: solid 1px #EEE;
}

@media only screen and (min-width: 740px) {
  /* line 10, scss/_tablet-styles.scss */
  h3 {
    font-size: 22px;
    font-size: 1.375rem;
    line-height: 22px;
    line-height: 1.375rem;
  }

  /* line 16, scss/_tablet-styles.scss */
  .logo {
    position: absolute;
    right: 0;
    width: auto;
  }

  /* line 23, scss/_tablet-styles.scss */
  .container {
    margin-left: auto;
    margin-right: auto;
    margin-top: 4em;
    margin-bottom: 4em;
  }

  /* line 31, scss/_tablet-styles.scss */
  .book {
    margin-top: 2em;
  }
  /* line 33, scss/_tablet-styles.scss */
  .book .links {
    margin-left: 4.3em;
  }
}
/* line 6, scss/base/_helpers.scss */
.no-margin {
  margin: 0;
}

/* line 7, scss/base/_helpers.scss */
.no-padding {
  padding: 0;
}

/* line 8, scss/base/_helpers.scss */
.no-float {
  float: none;
}

/* line 9, scss/base/_helpers.scss */
.no-background {
  background: transparent;
}

/* line 10, scss/base/_helpers.scss */
.no-border {
  border: 0;
}

/* line 13, scss/base/_helpers.scss */
.font-thin {
  font-weight: 100;
}

/* line 14, scss/base/_helpers.scss */
.font-light {
  font-weight: 300;
}

/* line 15, scss/base/_helpers.scss */
.font-regular {
  font-weight: 400;
}

/* line 16, scss/base/_helpers.scss */
.font-medium {
  font-weight: 500;
}

/* line 17, scss/base/_helpers.scss */
.font-semi-bold {
  font-weight: 600;
}

/* line 18, scss/base/_helpers.scss */
.font-bold {
  font-weight: 700;
}

/* line 19, scss/base/_helpers.scss */
.font-extra-bold {
  font-weight: 800;
}

/* line 20, scss/base/_helpers.scss */
.font-ultra-bold {
  font-weight: 900;
}

/* line 23, scss/base/_helpers.scss */
.font-normal {
  font-style: normal;
}

/* line 24, scss/base/_helpers.scss */
.font-italic {
  font-style: italic;
}

/* line 27, scss/base/_helpers.scss */
.uppercase {
  text-transform: uppercase;
}

/* line 28, scss/base/_helpers.scss */
.lowercase {
  text-transform: lowercase;
}

/* line 29, scss/base/_helpers.scss */
.capitalize {
  text-transform: capitalize;
}

/* line 32, scss/base/_helpers.scss */
.text-left {
  text-align: left;
}

/* line 33, scss/base/_helpers.scss */
.text-right {
  text-align: right;
}

/* line 34, scss/base/_helpers.scss */
.text-center {
  text-align: center;
}

/* line 35, scss/base/_helpers.scss */
.text-justify {
  text-align: justify;
}

/* line 38, scss/base/_helpers.scss */
.relative {
  position: relative;
}

/* line 39, scss/base/_helpers.scss */
.absolute {
  position: absolute;
}

/* line 40, scss/base/_helpers.scss */
.static {
  position: static;
}

/* line 43, scss/base/_helpers.scss */
.block {
  display: block;
}

/* line 44, scss/base/_helpers.scss */
.inline-block {
  display: inline-block;
}

/* line 45, scss/base/_helpers.scss */
.inline {
  display: inline;
}

/* line 46, scss/base/_helpers.scss */
.none {
  display: none;
}

/* line 49, scss/base/_helpers.scss */
.left {
  float: left;
}

/* line 50, scss/base/_helpers.scss */
.right {
  float: right;
}

/* line 53, scss/base/_helpers.scss */
.center-element {
  float: none;
  margin-left: auto;
  margin-right: auto;
}

/* line 60, scss/base/_helpers.scss */
.sr {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

/* line 72, scss/base/_helpers.scss */
.list-unstyled {
  list-style: none;
  margin: 0;
  padding: 0;
}
/* line 76, scss/base/_helpers.scss */
.list-unstyled li {
  margin: 0;
  padding: 0;
}

/* line 81, scss/base/_helpers.scss */
.list-inline {
  list-style: none;
  margin: 0;
  padding: 0;
}
/* line 85, scss/base/_helpers.scss */
.list-inline li {
  margin: 0;
  padding: 0;
  display: inline-block;
}

/* line 93, scss/base/_helpers.scss */
.img-left {
  float: left;
  margin-right: 20px;
}

/* line 97, scss/base/_helpers.scss */
.img-right {
  float: right;
  margin-left: 20px;
}

/* line 103, scss/base/_helpers.scss */
.field-group {
  padding-top: .5em;
  padding-bottom: .5em;
  overflow: hidden;
}
/* line 107, scss/base/_helpers.scss */
.field-group label {
  padding-top: 8px;
}

/* line 111, scss/base/_helpers.scss */
.field {
  width: 100%;
}

/* line 114, scss/base/_helpers.scss */
.disabled {
  pointer-events: none;
  opacity: .5;
}

/* line 121, scss/base/_helpers.scss */
.checkbox,
.radio {
  display: inline-block;
  position: relative;
  margin-top: .5em;
  margin-bottom: .5em;
}
/* line 126, scss/base/_helpers.scss */
.checkbox label,
.radio label {
  padding-left: 20px;
  padding-top: 0;
  display: inline-block;
}
/* line 132, scss/base/_helpers.scss */
.checkbox input[type="checkbox"],
.checkbox input[type="radio"],
.radio input[type="checkbox"],
.radio input[type="radio"] {
  position: absolute;
  top: 4px;
  left: 0;
}

/* line 140, scss/base/_helpers.scss */
.animate {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

/* line 143, scss/base/_helpers.scss */
.animate-infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

/* line 149, scss/base/_helpers.scss */
.background-image {
  background-size: cover;
  background-position: center center;
}

@-webkit-keyframes fadeIn {
  /* line 7, scss/base/_animations.scss */
  0% {
    opacity: 0;
  }

  /* line 11, scss/base/_animations.scss */
  100% {
    opacity: 1;
  }
}

@keyframes fadeIn {
  /* line 17, scss/base/_animations.scss */
  0% {
    opacity: 0;
  }

  /* line 21, scss/base/_animations.scss */
  100% {
    opacity: 1;
  }
}

/* line 26, scss/base/_animations.scss */
.fade-in {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}

@-webkit-keyframes fadeInDown {
  /* line 33, scss/base/_animations.scss */
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -30px, 0);
    transform: translate3d(0, -30px, 0);
  }

  /* line 39, scss/base/_animations.scss */
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInDown {
  /* line 47, scss/base/_animations.scss */
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -30px, 0);
    transform: translate3d(0, -30px, 0);
  }

  /* line 53, scss/base/_animations.scss */
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

/* line 60, scss/base/_animations.scss */
.fade-in-down {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
}

@-webkit-keyframes fadeInDownBig {
  /* line 67, scss/base/_animations.scss */
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  /* line 73, scss/base/_animations.scss */
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInDownBig {
  /* line 81, scss/base/_animations.scss */
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  /* line 87, scss/base/_animations.scss */
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

/* line 94, scss/base/_animations.scss */
.fade-in-down-big {
  -webkit-animation-name: fadeInDownBig;
  animation-name: fadeInDownBig;
}

@-webkit-keyframes fadeInLeft {
  /* line 101, scss/base/_animations.scss */
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-30px, 0, 0);
    transform: translate3d(-30px, 0, 0);
  }

  /* line 107, scss/base/_animations.scss */
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInLeft {
  /* line 115, scss/base/_animations.scss */
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-30px, 0, 0);
    transform: translate3d(-30px, 0, 0);
  }

  /* line 121, scss/base/_animations.scss */
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

/* line 128, scss/base/_animations.scss */
.fade-in-left {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}

@-webkit-keyframes fadeInLeftBig {
  /* line 135, scss/base/_animations.scss */
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  /* line 141, scss/base/_animations.scss */
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInLeftBig {
  /* line 149, scss/base/_animations.scss */
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  /* line 155, scss/base/_animations.scss */
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

/* line 162, scss/base/_animations.scss */
.fade-in-left-big {
  -webkit-animation-name: fadeInLeftBig;
  animation-name: fadeInLeftBig;
}

@-webkit-keyframes fadeInRight {
  /* line 169, scss/base/_animations.scss */
  0% {
    opacity: 0;
    -webkit-transform: translate3d(30px, 0, 0);
    transform: translate3d(30px, 0, 0);
  }

  /* line 175, scss/base/_animations.scss */
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInRight {
  /* line 183, scss/base/_animations.scss */
  0% {
    opacity: 0;
    -webkit-transform: translate3d(30px, 0, 0);
    transform: translate3d(30px, 0, 0);
  }

  /* line 189, scss/base/_animations.scss */
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

/* line 196, scss/base/_animations.scss */
.fade-in-right {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
}

@-webkit-keyframes fadeInRightBig {
  /* line 203, scss/base/_animations.scss */
  0% {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }

  /* line 209, scss/base/_animations.scss */
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInRightBig {
  /* line 217, scss/base/_animations.scss */
  0% {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }

  /* line 223, scss/base/_animations.scss */
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

/* line 230, scss/base/_animations.scss */
.fade-in-right-big {
  -webkit-animation-name: fadeInRightBig;
  animation-name: fadeInRightBig;
}

@-webkit-keyframes fadeInUp {
  /* line 237, scss/base/_animations.scss */
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 30px, 0);
    transform: translate3d(0, 30px, 0);
  }

  /* line 243, scss/base/_animations.scss */
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInUp {
  /* line 251, scss/base/_animations.scss */
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 30px, 0);
    transform: translate3d(0, 30px, 0);
  }

  /* line 257, scss/base/_animations.scss */
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

/* line 264, scss/base/_animations.scss */
.fade-in-up {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

@-webkit-keyframes fadeInUpBig {
  /* line 271, scss/base/_animations.scss */
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  /* line 277, scss/base/_animations.scss */
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInUpBig {
  /* line 285, scss/base/_animations.scss */
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  /* line 291, scss/base/_animations.scss */
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

/* line 298, scss/base/_animations.scss */
.fade-in-up-big {
  -webkit-animation-name: fadeInUpBig;
  animation-name: fadeInUpBig;
}

@media print {
  /* line 4, scss/base/_print.scss */
  *,
  *:before,
  *:after {
    background: transparent;
    color: #000;
    box-shadow: none;
    text-shadow: none;
  }

  /* line 12, scss/base/_print.scss */
  a, a:visited {
    text-decoration: underline;
  }

  /* line 13, scss/base/_print.scss */
  a[href]:after {
    content: " (" attr(href) ")";
  }

  /* line 14, scss/base/_print.scss */
  a[href^="#"]:after, a[href^="javascript:"]:after {
    content: "";
  }

  /* line 17, scss/base/_print.scss */
  pre, blockquote {
    page-break-inside: avoid;
  }

  /* line 20, scss/base/_print.scss */
  thead {
    display: table-header-group;
  }

  /* line 21, scss/base/_print.scss */
  tr {
    page-break-inside: avoid;
  }

  /* line 24, scss/base/_print.scss */
  img {
    page-break-inside: avoid;
    max-width: 100%;
  }

  /* line 27, scss/base/_print.scss */
  p, h2, h3 {
    orphans: 3;
    widows: 3;
  }

  /* line 28, scss/base/_print.scss */
  h2, h3 {
    page-break-after: avoid;
  }

  /* line 29, scss/base/_print.scss */
  abbr[title]:after {
    content: " (" attr(title) ")";
  }

  /* line 32, scss/base/_print.scss */
  .hide-print {
    display: none;
  }

  /* line 33, scss/base/_print.scss */
  .show-print {
    display: block;
  }

  /* line 34, scss/base/_print.scss */
  .show-print-inline-block {
    display: inline-block;
  }

  /* line 35, scss/base/_print.scss */
  .show-print-inline {
    display: inline;
  }
}
